﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us" dir="rtl">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) حقوق النشر لشركة 2005"/>
<meta name="DC.rights.owner" content="(C) حقوق النشر لشركة 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC انضباطی تعمیل"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="ar-eg"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC انضباطی تعمیل</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC انضباطی تعمیل</h2></div>
<div class="section"><p><strong>سرٹیفیکیشن کی معلومات (SAR)</strong></p>
<p>اس ڈیوائس کو فیڈرل کمیونیکیشنز کمیشن (USA) کے ذریعہ ریڈیو لہروں کے ایکسپوژر کے لیے طے کردہ تقاضوں کی تکمیل کے لیے ڈیزائن کیا گيا ہے۔</p>
<p>USA کے ذریعہ اپنائے گئے SAR کی حد ایک گرام ٹیشو پر اوسطا 1.6 W/kg ہے۔ اس قسم کے ڈیوائس کے لیے FCC کو رپورٹ کردہ سب سے زیادہ SAR قدر اس حد کی تعمیل کرتا ہے۔</p>
</div>
<div class="section"><p><strong>FCC اسٹیٹمنٹ</strong></p>
<p>اس ڈیوائس کو ٹیسٹ کیا گیا ہے اور ایسا پایا گیا کہ یہ FCC قواعد کے حصہ 15 کے مطابق، کلاس B ڈیجیٹل ڈیوائس کے حدود کی تعمیل کرتا ہے۔ ان حدود کو اس لیے تیار کیا گیا ہے تاکہ وہ رہائشی انسٹالیشن میں نقصان دہ دخل اندازی کے خلاف معقول تحفظ فراہم کرے۔ یہ ڈیوائس ریڈیو فریکوئنسی کی توانائی کو پیدا کرتا ہے، استعمال کرتا ہے اور اسے خارج کرسکتا ہے اور، اگر اسے ہدایات کے مطابق انسٹال اور استعمال نہیں کیا جاتا ہے، تو یہ ریڈیائی مواصلات کے لیے نقصان دہ دخل اندازی کا سبب بن سکتا ہے۔ تاہم، اس بات کی کوئی ضمانت نہیں ہے کسی مخصوص انسٹالیشن میں دخل اندازی واقع نہیں ہوگی۔ اگر یہ ڈیوائس ریڈیو یا ٹیلی ویژن کی وصولی کے لیے نقصان دہ دخل اندازی کا سبب بنتا ہے، جس کا تعین ڈیوائس کو آف اور آن کرکے کیا جاسکتا ہے، تو صارف کی حوصلہ افزائی کی جاتی ہے کہ وہ مندرجہ ذیل ایک یا مزید اقدامات کے ذریعہ دخل اندازی کو درست کرنے کی کوشش کرے:</p>
<p>--وصول کنندہ انٹینا کی دوبارہ سمت بندی یا نقل مکانی کریں۔</p>
<p>--آلہ اور وصول کار کے مابین کو بڑھائیں۔</p>
<p>--آلہ کو ایک سرکٹ پر آؤٹ لیٹ میں منسلک کریں جو اس سے مختلف ہو جس سے وصول کار منسک ہے۔</p>
<p>--مدد کے لئے ڈیلر یا ایک تجربہ کار ریڈیو/ٹی وی ٹیکنیشن سے مشورہ کریں۔</p>
<p>یہ ڈیوائس FCC قوانین کے حصہ 15 کی تعمیل کرتا ہے۔ آپریشن مندرجہ ذیل دو شرائط کے ماتحت ہے: (1) ممکن ہے کہ یہ ڈیوائس نقصان دہ دخل اندازی کا سبب نہ بنے، اور (2) اس ڈیوائس کو کسی موصولہ دخل اندازی کو ضرور قبول کرنا چاہیے، بشمول اس دخل اندازی کے جو ناپسندیدہ عمل کا سبب بن سکتی ہے۔</p>
<p><strong>انتباہ: </strong>ڈیوائس میں ایسی تبدیلیاں یا ترمیمات جن کی Honor Device Co., Ltd. نے تکیمل کے لیے واضح طور پر منظوری نہ دی ہو، وہ ڈیوائس چلانے کے لیے صارف کی اجازت کو کالعدم کرسکتی ہیں۔</p>
</div>
<div class="section"><p>کلاس بی FCC حد کے ساتھ مطابقت یقینی بنانے کیلئے شیلڈ کردہ کیبلز اس یونٹ کے ساتھ استعمال کی جانی ضروری ہے۔</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
